
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30907.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WinformGeneralDeveloperFrame", "WinformGeneralDeveloperFrame\WinformGeneralDeveloperFrame.csproj", "{FCCDAF3A-FC3E-4F85-B794-2AAA299FBC45}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WinformGeneralDeveloperFrame.Commons", "WinformGeneralDeveloperFrame.Commons\WinformGeneralDeveloperFrame.Commons.csproj", "{6F2B061D-6116-45A4-9649-49AE4981C496}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WinformGeneralDeveloperFrame.Start", "WinformGeneralDeveloperFrame.Start\WinformGeneralDeveloperFrame.Start.csproj", "{AB69D376-ACC7-4D9C-B5EA-B8C3E5B64103}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FCCDAF3A-FC3E-4F85-B794-2AAA299FBC45}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FCCDAF3A-FC3E-4F85-B794-2AAA299FBC45}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FCCDAF3A-FC3E-4F85-B794-2AAA299FBC45}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FCCDAF3A-FC3E-4F85-B794-2AAA299FBC45}.Release|Any CPU.Build.0 = Release|Any CPU
		{6F2B061D-6116-45A4-9649-49AE4981C496}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6F2B061D-6116-45A4-9649-49AE4981C496}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6F2B061D-6116-45A4-9649-49AE4981C496}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6F2B061D-6116-45A4-9649-49AE4981C496}.Release|Any CPU.Build.0 = Release|Any CPU
		{AB69D376-ACC7-4D9C-B5EA-B8C3E5B64103}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AB69D376-ACC7-4D9C-B5EA-B8C3E5B64103}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AB69D376-ACC7-4D9C-B5EA-B8C3E5B64103}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AB69D376-ACC7-4D9C-B5EA-B8C3E5B64103}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B3C9FA2C-1188-4056-BD26-858105BF42C9}
	EndGlobalSection
EndGlobal
